page-home {

	nav{
		position: initial !important;

		.logo-center{
			text-align: left;
			padding-left: 0;
			
			img{
				float: none;
			}
		}

		.back_button{
			display: none;
		}
	}

	.content{
		background: #ececec
	}

	.home-container {
		background: #ececec;
		padding-bottom: 1rem;
		// min-height: 88vh;
		// padding: 67.17px 0 0 0;

		// padding: 1rem 0.8rem 0.8rem;
		.home-content {
			width: 85%;
			margin: 0 auto;

			.leader-img {
				display: flex;
				align-items: center;
				width: 85%;
				margin: 0 auto;
			}
		}

		.header-home{
			.filter{
				margin: .9rem;
				margin-top: 0;
    			margin-bottom: 1rem;

				input{
					border: 1px solid #b9b9b9;
				    font-size: 15px;
				    width: 100%;
				    padding: .6rem;
				    border-radius: 10px;
				    text-align: center;
				    color: #888888;
				    margin-top: 1rem;
    				margin-bottom: 0;
    				margin-top: 0;
    				background: white;
    				margin: 0;
    				z-index: 99999999;
				}

				.item{
					background: transparent;
					padding: 0;
   					box-shadow: none !important;
    				border: 0;
				}

				.list{
					margin-bottom: 0;
					height: 53px;
				}

				.item-inner{
					padding-right: 0;
				}

				.input-wrapper{
					height: 41px;
				}
			}

			.message-welcome{
				text-align: center;
    			width: 100%;
				background: rgba(170,192,202,1);
				background: -moz-radial-gradient(center, ellipse cover, #CDDBDF 0%, #e0e0e0 0%, #CDDBDF 70%, #CDDBDF 100%);
				background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #CDDBDF), color-stop(0%, #e0e0e0), color-stop(70%, #CDDBDF), color-stop(100%, #CDDBDF));
				background: -webkit-radial-gradient(center, ellipse cover, #CDDBDF 0%, #e0e0e0 0%, #CDDBDF 70%, #CDDBDF 100%);
				background: -o-radial-gradient(center, ellipse cover, #CDDBDF 0%, #e0e0e0 0%, #CDDBDF 70%, #CDDBDF 100%);
				background: -ms-radial-gradient(center, ellipse cover, #CDDBDF 0%, #e0e0e0 0%, #CDDBDF 70%, #CDDBDF 100%);
				background: radial-gradient(ellipse at center, #CDDBDF 0%, #e0e0e0 0%, #CDDBDF 70%, #CDDBDF 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CDDBDF', endColorstr='#CDDBDF', GradientType=1 );
				padding-top: .2rem;

				h4{
					color: #003f56;
					font-family: "Myriad";
					font-size: 16px;
					// font-weight: 700;
					line-height: 16.09px;
					text-align: center;
					margin: 0;
				}

				h2{
					color: #003f56;
					font-family: "Myriad";
					font-size: 38px;
					font-weight: 700;
					line-height: 16.09px;
					text-align: center;
				}

				img{
					width: 58%;
					display: block;
					margin: 0 auto;
					margin-top: 2rem;
				}
			}
		}

		.home-data {
			// background-color: #ededed;
			// padding: 0px 5px;

			.categories {
				display: table;
				width: 100%;

				div.box-category{
				    display: inline-block;
				    vertical-align: middle;
				    width: 50%;
				    text-align: center;
				    // background: red;
				    // margin: .9rem;
				    margin-bottom: .2rem;
    				margin-top: 0.6rem;
    				cursor: pointer;
    				padding: 0 15px;

					p{
						font-size: 14.5px;
  						font-family: 'Myriad-bold';
					    margin: .55rem 0;
					}
				}

				div.cat_hiring{
					border: 1.3px solid #F7B052;
					display: table;
    				width: 100%;
				    height: 5rem;
					p{
						color: #F7B052;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_hiring:hover{
					background: #F7B052;

					p{
						color: white;
					}
				}

				div.cat_onboarding{
					display: table;
    				width: 100%;
					border: 1.3px solid #6689A1;
				    height: 5rem;
					p{
						color: #6689A1;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_onboarding:hover{
					background: #6689A1;

					p{
						color: white;
					}
				}

				div.cat_leader{
					display: table;
    				width: 100%;
					border: 1.3px solid #7CB6B5;
				    height: 5rem;
					p{
						color: #7CB6B5;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_leader:hover{
					background: #7CB6B5;

					p{
						color: white;
					}
				}

				div.cat_curiosidad{
					border: 1.3px solid rgb(175, 144, 169);
					display: table;
    				width: 100%;
				    height: 5rem;
					p{
						color: rgb(175, 144, 169);
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_curiosidad:hover{
					background: rgb(175, 144, 169);

					p{
						color: white;
					}
				}

				div.cat_teams{
					border: 1.3px solid #97C78C;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #97C78C;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_resultEnfoq {
					border: 1.3px solid rgb(202, 107, 103);
					display: table;
					width: 100%;
					height: 5rem;

					p{
						color: rgb(202, 107, 103);
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_resultEnfoq:hover{
					background: rgb(202, 107, 103);

					p{
						color: white;
					}
				}

				div.cat_teams:hover{
					background: #97C78C;

					p{
						color: white;
					}
				}


				div.cat_favorite{
					border: 1.3px solid #003f56;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #003f56;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_favorite:hover{
					background: #003f56;

					p{
						color: white;
						
					}
				}

				div.cat_all{
					border: 1.3px solid #7a7a7a;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #7a7a7a;
						 display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_all:hover{
					background: #7a7a7a;

					p{
						color: white;
					}
				}
			}

			.searchBar::-webkit-input-placeholder {
				background: url('../../img/search.png');
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 40%;
				font-size: 1.7rem;
				font-family: Arial;
				text-align: center;
				overflow: visible;
				vertical-align: top;
				display: inline-block !important;
				padding-left: 5px;
				padding-top: 2px;
			}

			.searchBar {
				border-radius: 15px;
				border: 1px solid #b9b9b9;
				margin-top: 1rem;
				padding: 1.2rem 1rem;
				width: 100%;			
			}
		}	
	}
}
